<?xml version="1.0"?>
<gconf>
<entry name="due_today" mtime="1071256006" muser="root" type="schema" stype="string" owner="evolution-calendar">
<local_schema locale="C" short_desc="Color of tasks that are due today">
<default type="string">
<stringvalue>blue</stringvalue>
</default>
</local_schema>
</entry>
<entry name="overdue" mtime="1071256006" muser="root" type="schema" stype="string" owner="evolution-calendar">
<local_schema locale="C" short_desc="Color of tasks that are overdue">
<default type="string">
<stringvalue>red</stringvalue>
</default>
</local_schema>
</entry>
</gconf>
